<wo:conditional condition = "$visible">
	<webobject name = "Li">
	  <wo:hyperlink href = "javascript:void(0);"><wo:string value="$caption" /></wo:hyperlink>
	  <webobject name="Div">
	    <webobject name = "ItemGroupContent"></webobject>
	  </webobject>
	</webobject>
</wo:conditional>

